.header{
  height: 56px;
  display: flex;
  flex-direction: row;
  justify-content: space-between
}
.section-one{
  display: flex;
/* width: 160px; to makee it to max content */
align-items: center;

}
.section-two{

flex: 1;
margin-left: 60px;
margin-right: 36px;
max-width: 600px;
display:flex;
align-items: center;
}
.section-three{

width: 198px;
display:flex;
align-items: center;
justify-content: space-between;
flex-shrink: 0;
}
.hamburger-menu{
height: 23px;
margin-left: 23px;
margin-right: 23px;
}
.youtube-logo{
height: 22px;
}
.search-bar{

flex: 1;
height: 32px;
padding-left: 12px;
font-size: 16px;
border-width: 1px;
border-style: solid;
border-color: rgb(176, 178, 184);
border-radius: 2px;
box-shadow: inset 1px 2px 2px rgb(153, 160, 182);
width: 0;
}
.search-bar::placeholder{
  font-family: Roboto,Arial, Helvetica, sans-serif;
  font-size:16px ;
}
.search-button{
height: 36px;
width: 66px;
background-color:#f7f7f7;
border-width: 1px;
border-style: solid;
border-color: rgb(176, 178, 184);
margin-left: -1;
margin-right: 8px;
}
.voice-search-button{
height: 36px;
width: 38px;
border-radius: 22px;
border: none;
background-color:#f7f7f7;
}
#search-icooon{
height: 28px;
margin-top: 3px;
margin-bottom: 2px;
}
#voice-search-icon{
height: 25px;
margin-top: 3px;

}
#upload{
height: 23px;
}
#youtube-apps{
  height: 23px;
}
#notifications{
  height: 23px; 
}
#my-channel{
  height: 32px;
  border-radius: 16px;
  margin-right: 19px;
}